@charset "UTF-8";
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
button, .btn {
	background: none;
	border: none;
	display: inline-block;
	padding: 0;
	outline: none;
	outline-offset: 0;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.btn, .btn-1, .btn-danger, .btn.btn-danger, .btn-default, .btn.btn-primary, input.btn.btn-primary, .btn-primary, .btn-success, .btn-info, .btn-warning {
	position: relative;
	overflow: hidden;
	text-transform: uppercase;
	padding: 6px 9px 5px;
	font-weight: 600;
	line-height: 20px;
	font-size: 14px;
	border: 1px solid #000;
	color: #000;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	display: inline-block;
	background: transparent;
	letter-spacing: 1px;
	text-decoration: none;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	outline: none!important;
	z-index: 1;
	margin: 5px;
}
.btn:hover:before, .btn-1:hover:before, .btn-danger:hover:before, .btn.btn-danger:hover:before, .btn-default:hover:before, .btn.btn-primary:hover:before, input.btn.btn-primary:hover:before, .btn-primary:hover:before, .btn-success:hover:before, .btn-info:hover:before, .btn-warning:hover:before {
	opacity: 1;
	-moz-transform: translate3d(0,0,0) scale3d(1,1,1);
	-ms-transform: translate3d(0,0,0) scale3d(1,1,1);
	-o-transform: translate3d(0,0,0) scale3d(1,1,1);
	-webkit-transform: translate3d(0,0,0) scale3d(1,1,1);
	transform: translate3d(0,0,0) scale3d(1,1,1);
}
.btn:before, .btn-1:before, .btn-danger:before, .btn.btn-danger:before, .btn-default:before, .btn.btn-primary:before, input.btn.btn-primary:before, .btn-primary:before, .btn-success:before, .btn-info:before, .btn-warning:before {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	background: #ff8500;
	z-index: -1;
	opacity: 0;
	-moz-transform: scale3d(0.2,1,1);
	-ms-transform: scale3d(0.2,1,1);
	-o-transform: scale3d(0.2,1,1);
	-webkit-transform: scale3d(0.2,1,1);
	transform: scale3d(0.2,1,1);
	-webkit-transition: opacity 0.4s,-webkit-transform 0.4s;
	transition: opacity 0.4s,-webkit-transform 0.4s;
	-o-transition: transform 0.4s,opacity 0.4s;
	transition: transform 0.4s,opacity 0.4s;
	transition: transform 0.4s,opacity 0.4s,-webkit-transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	-o-transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.btn-default:hover {
	color: #000000;
}
.btn.focus, .btn:focus, .btn:hover {
	color: #000000;
}
.post-title {
	color: #9a730a;
}
.post-content {
	margin-top: 20px;
}
.post-image {
	cursor: zoom-in;
}
.news-views {
	font-size: 12px;
	color: #555;
}
.news-date {
	font-size: 12px;
	color: #555;
}
.newslist_settings select {
	width: auto !important;
}
.newslist_settings .form-group {
	margin-bottom: 0;
}
hr.grey {
	border-top: 1px solid #f5f5f5;
	margin-top: 10px;
	margin-bottom: 10px;
}
.top-right-account {
/*	justify-content: right;
	align-items: right;*/
	float: right;
}
.top-right-account a {
	text-decoration: none;
	color: #000;
}
.cart-total-lines {
	margin: 10px auto;
	font-size:16px;
	text-align:right;
	color:black;
}
.cw_item {
	/*margin-right: 30px !important;*/
	/*margin-left: 17px !important;*/
	text-decoration: none;
	background: url("/catalog/view/theme/ageofcraft/image/bg_pattern.png");
}
.cw_item:hover {
	text-decoration: none;
}
.cw_img_par {
	width: 100%;
	height: 385px;
	position: relative;
	top: 15px;
	z-index: 1;
	background-repeat: no-repeat;
	background: none !important;
}
.select-category h4 {
	color: black;
	font-size: 30px;
	margin: auto;
	margin-top: 35px;
	width: 100%;
	height: 40px;
	font-family: 'Teko', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	padding-bottom: 5px;
/*	border-bottom: 2px solid #d6a41b;*/
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
}
.cw-prev, .cw-next {
	color: #9d7813;
	font-size: 73px;
	cursor: pointer;
	opacity: .2;
	z-index: 1;
	margin-right: 15px;
}
.cw-prev:hover, .cw-next:hover {
	color: #9d7813;
	opacity: 1;
	text-decoration: none;
}
.cw-prev i, .cw-next i {
	transform: scale(1.4, 1.2);
	color: #9d7813;
}
.cw-prev {
	width: 30px;
	height: 100px;
	position: absolute;
	top: 36%;
	margin-left: 15px;
	display: block !important;
	border: 0px solid black;
	left: 20px;
}
.cw-next {
	width: 30px;
	height: 100px;
	position: absolute;
	top: 36%;
	right: 25px;
	display: block !important;
	border: 0px solid black;
}
.select-category a {
	text-decoration: none !important;
	max-width: 360px;
}


.product-info{
	padding-bottom: 6px;
	padding-right: 6px;
	padding-left: 6px;
}

.product-info .price * {
	text-align: left !important;
}

.product-info .price{
	/*line-height: 35px;*/
	font-size: 25px;
}

.featured-item a.li_img {
	width: 275px;
	height: 275px;
	display: inline-block;
	text-align: center;
	overflow: hidden;
}
.featured-item a.li_img img {
	width: 275px;
	min-height: 100%;
}

.featured-item, .product-wrapper {
	border: 1px solid #eee;
	-webkit-box-shadow: 1px 1px 3px 0 #f2f2f2;
	-moz-box-shadow: 1px 1px 3px 0 #f2f2f2;
	-ms-box-shadow: 1px 1px 3px 0 #f2f2f2;
	box-shadow: 1px 1px 3px 0 #f2f2f2;
	background-size: 100% 200px;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: -ms-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -moz-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -o-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#fafafa),color-stop(.2,#fdfdfd),color-stop(.6,#fff));
	background-image: -webkit-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: linear-gradient(to top,#fafafa 0,#fdfdfd 20%,#fff 60%);
}

.some-flex{
	border: 1px solid #eee;
	-webkit-box-shadow: 1px 1px 3px 0 #f2f2f2;
	-moz-box-shadow: 1px 1px 3px 0 #f2f2f2;
	-ms-box-shadow: 1px 1px 3px 0 #f2f2f2;
	box-shadow: 1px 1px 3px 0 #f2f2f2;
	background-size: 100% 200px;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: -ms-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -moz-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -o-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#fafafa),color-stop(.2,#fdfdfd),color-stop(.6,#fff));
	background-image: -webkit-linear-gradient(bottom,#fafafa 0,#fdfdfd 20%,#fff 60%);
	background-image: linear-gradient(to top,#fafafa 0,#fdfdfd 20%,#fff 60%);
}
.price-tax {
	text-align: center;
	font-size: 12px;
	display: block;
	color: grey;
}
.breadcrumb {
	background-color: transparent;
	margin-top: 5px;
	margin-bottom: 10px;
}
.breadcrumb a {
	color: #000;
	font-family: "Open Sans";
}

.category_description h1 {
	margin-top: 0;
	font-size: 42px;
	text-transform: uppercase;
	font-family: 'Teko', sans-serif;

}
.category_description * {
	padding: 0;
	margin: 0;
}
.category_description .col-sm-10, .category_description .col-sm-12 {
	padding: 0;
}
.category_description img {
	width: 100%;
}
.category-page {

}
.product-view-style {
	padding-left: 0;
}
.category-product-limit {
	padding-right: 0;
}
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn,
.btn-group-sm>.btn, .btn-sm {
	border-radius: 0;
	border-color: #9d7813;
}
.product-wrapper .product-description {
	display: none;
}
.product-settings {
	background-color: #ececec;
	position: relative;
	bottom: 3px;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.product-settings .form-group {
	margin-bottom: 0;
}
.button-group-list {
	display: none;
}
.product-list .button-group-list {
	display: inline-block;
}
.product-list .button-group-list button {
	font-size: 16px;
}
.product-list .popup-product-button {
	display: none;
}
.product-layout .image img {
	width: 100%;
}
.product-list .image img {
	width: auto;
}
.product-list .product_title {
	padding-left: 15px;
	text-align: left;
	justify-content: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.product-list .button-group {
	padding-top: 5px;
	padding-right: 0;
}
.product-list .button-group .btn-buy {
	width: 120px;
}
.product-list .product-info {
	padding-right: 0;
}
.product-list .product-description {
	display: block;
	padding-left: 15px;
	height: 35px;
	font-size: 12px;
	overflow: hidden;
}
.product-list .product_title {
	height: auto;
}
.product-layout {
	font-family: 'Teko', sans-serif;
	padding: 0;
	position: relative;
/*	min-height: 425px;*/
	overflow: hidden;
}
.product-wrapper {
	padding: 3px;
	margin: 5px;
}
.product_title {
	text-align: center;
	font-weight: normal;
	font-size: 20px;
	overflow: hidden;
	height: 42px;
	display: flex;
	justify-content: center;
}
.product_title a {
	color: #000;
}
.product_title a:hover {
	color: #000;
}
.btn-buy {

	font-size: 13px;
}
.btn-buy:hover {

}
.btn-buy i {
	padding-right: 5px;
}
.popup-product-button {
	position: absolute;
	/*old*/
	/*text-align: center;*/
	/*top: 120px;*/
	/*width: 100%;*/
	/*old end*/

	/*new*/
	right: 12px;
	padding: 0;
	top: 40px;
	width: 55px;
	/*new end*/
	opacity: 0;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.product-wrapper .product-thumb:hover .popup-product-button,
.product-list:hover .popup-product-button {
	opacity: 1;
}
.popup-product-button button {
	border: 1px solid #000;
	color: #000;
	margin: 0 1px;
	font-size: 30px;
	line-height: 30px;
	padding: 9px;
	-moz-transform: translate3d(0,15px,0);
	-ms-transform: translate3d(0,15px,0);
	-o-transform: translate3d(0,15px,0);
	-webkit-transform: translate3d(0,15px,0);
	transform: translate3d(0,15px,0);
	outline: none;
}
.popup-product-button button:hover {

}
.popup-product-button button:nth-child(1) {
	-moz-transition-delay: 0.05s;
	-o-transition-delay: 0.05s;
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-moz-transform: translate3d(5px,15px,0);
	-ms-transform: translate3d(5px,15px,0);
	-o-transform: translate3d(5px,15px,0);
	-webkit-transform: translate3d(5px,15px,0);
	transform: translate3d(5px,15px,0);
}
.popup-product-button button:nth-child(2) {
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.product-wrapper .product-thumb:hover .popup-product-button button {
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.product-wrapper .product-thumb:hover .popup-product-button button:nth-child(1) {
	-moz-transition-delay: 0.05s;
	-o-transition-delay: 0.05s;
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}
.product-wrapper .product-thumb:hover .popup-product-button button:nth-child(2) {
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.product-layout:hover .image {
	/*opacity: 0.7;/**/
}
.product-layout:hover .popup-product-button button {
	background: white;
}
.product-list .image {
	opacity: 1 !important;
}
.product-list .image a {
	display: flex;
	justify-content: center;
	height: 120px;
	width: 120px;
}
.product-settings .active {
	background-color: #fff;
}
.product-grid .image {
	width: 100%;
}
.product-grid .product_title {
	padding-left: 10px;
	padding-right: 10px;
}
.product-grid .image {
	width: 100%;
/*	max-height: 275px;*/
	overflow: hidden;
}
.img360Wrap {
	min-height: 360px !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.pagination {
	justify-content: center;
}
.pagination li a, .pagination li span {
	border-radius: 0 !important;
	padding: 6px 12px;
	font-size: inherit;
	line-height: normal;
	color: #000;
}
.pagination li a:hover {
	color: #9d7813;
}
.pagination li.active span {
	background-color: #9d7813;
	font-size: inherit !important;
	border-radius: 0;
	padding: 6px 12px;
	border: 0;
	border-bottom: 1px solid #9d7813 !important;
	font-weight: normal;
}
.thumbnail {
	border-radius: 0;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
	border-color: #9d7813;
}
.product-options .value, .product-options .value * {
	text-transform: uppercase;
	color: #9a9a9a;
}
.form-control {
	border-radius: 0;
}
.product-right .add-to-cart {
	font-family: 'Teko', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	background: black;
	width: 100%;
	padding: 10px;
	color: white;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-transition: all ease-out 0.15s;
	-moz-transition: all ease-out 0.15s;
	-o-transition: all ease-out 0.15s;
	transition: all ease-out 0.15s;
}
.shireTitle {
	margin-bottom: 5px;
}
.product-descr {
	margin-top: 10px;
}
#tab-video {
	text-align: center;
}
#tab-video iframe {
	width: 700px;
	height: 400px;
}

.historical_sources_images {
	padding: 0;
}
.historical_sources_user_text, .historical_sources_user_text *, .historical_sources_user_text > * {
	font-size: 14px !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	color: #000 !important;
	font-weight: normal !important;
	text-transform: none !important;
	font-style: normal !important;
	line-height: normal !important;
	text-align: justify !important;
}
.tab-pane {
	/*padding: 15px;*/
}
.tab-pane >  .row {
	padding: 15px;
}
.thumbnail {
	padding: 2px;
	margin-bottom: 0;
}
.image-additional {
	display: inline-block;
}
.tabs_section {

}
.historical_sources_images_pb h3 {
	margin-top: 0;
}
.historical_sources_mainthumbnail {
	padding: 0;
	border: 0;
	margin-bottom: 10px;
}
.review-box {
	padding: 0;
}
#tab-gallery {
	padding: 0;
	margin-left: 15px;
}
.news_tab_section {
	margin-bottom: 50px;
}
.bf-arrow {
	display: none !important;
}
.htmlSitemap li {
	list-style-type: disc;
}
.htmlSitemap ul ul {
	margin-left: 30px;
}
.htmlSitemap ul ul ul {
	margin-left: 30px;
}
.navbar-form .btn {
	padding: 0 !important;
	background: transparent !important;
}
.navbar-form .btn:hover, .navbar-form .btn-default:hover, .navbar-form .btn-default:before, .navbar-form .btn-default:after {
	background: transparent !important;
}
.rating {
	font-size: 7px !important;
}
/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane, .pill-content > .pill-pane {
	display: block;    /* undo display:none          */
	height: 0;         /* height:0 is also invisible */
	overflow: hidden;  /* no-overflow                */
}
.tab-content > .active, .pill-content > .active {
	height: auto;      /* let the content decide it  */
} /* bootstrap hack end */

.tst_comment tr td {
	padding: 25px 20px !important;
	border-bottom: 1px solid #d9d9d9 !important;
}

.tst_comment .tst-description * {
	color: #494949;
	font-size: 12px;
}
.tst-img {
	float: left;
	margin: 20px;
	margin-top: 0;
}
.tst_comment tr:nth-child(even) td {
	background-color: #f4f4f4;
}
.tst_comment tr:nth-child(even) .tst-img {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
}

.tst_comment .title {
	font-size: 18px;
	margin-bottom: 15px;
	color: #000;
}

.tst_comment .title .stars {
	display: inline;
	float: right;
	font-size: 8px;
}

.tst_comment .tst-description * {
	font-size: 12px;
	color: #494949;
}
.tst_comment .tst-description {
	font-size: 12px;
	margin-bottom:20px;
	color: #494949;
}
.tst_comment .date,
.tst_comment .name {
	color: #999999;
	margin-bottom: 5px;
}
.tst_comment .name {
	font-style: italic;
}
#review {
	margin-top: 30px;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0; }

#add-review {
	max-width: 700px;
}
.popup-block {
	position: relative;
	background: white;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.popup-block .popup-name {
	font-size: 20px;
	font-weight: 300;
	border-bottom: 2px solid #9d7813;
	text-transform: uppercase;
}
.p-pad {
	padding: 10px 20px;
}
#form-review {
	margin-top: 20px;
}
.wyo {
	margin-bottom: 30px;
}
.field-req {
	padding-left: 5px;
	color: red;
}
.cart-delete {
	color: red;
	font-size: 16px;
	cursor: pointer;
}
.btn-buy {
/*	padding: 0;*/
	margin: 0;
}
.btn-purchase {
	/*padding: 0 !important;*/
	margin: 0 !important;
	/*margin-top: 5px !important;*/
	/*font-size: 12px !important;*/
}
.btn-purchase span {
	padding-left: 5px;
}

.mobile_acc_title {
	text-align: left;
	padding-top: 6px;
	font-weight: bold;
	padding-left: 20px;
}
.checkout_cart .btn {
	margin: 0;
}
#cart {
	margin-top: 0;
}
.basket-loader {
	text-align: center;
	display: none;
}
.featured-item, .product-wrapper {

}
.product-view-style button {
	margin: 0;
}
.ui-autocomplete { position: absolute; cursor: default;z-index:9999 !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #FFFFE1; font-weight: normal; color: #212121; }
.liveSearch {
	position: absolute;
	z-index: 5;
	background: #f9f9f9;
	border: 1px solid #ccc;
	/* border-top: 0; */
	width: 350px;
	margin-top: 20px;
	margin-left: -1px;
	display: none;
	/*filter: invert(50%);
	-webkit-filter: invert(50%);*/
}

.liveSearch::before, .liveSearch::after {
	content: '';
	position: absolute;
	left: 20px;
	top: -20px;
	border: 10px solid transparent;
	border-bottom: 10px solid #ccc;
}
.liveSearch::after {
	border-bottom: 10px solid #f9f9f9;
	top: -19px;
}

li.ls_item {
	padding: 5px 10px;
	display: flex;
	border-bottom: 1px solid #ccc;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
}
li.ls_item:hover {
	background-color: #ececec;
}
li.ls_item > div {

}
.ls_photo {
	width: 40px;
}
.ls_photo img {
	border: 1px solid #9d7813;
	border-radius: 0;
	max-height: none;
	max-width: none;
}
.ls_pdata {
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 12px;
	flex-direction: column;
	width: 210px;
	justify-content: space-around;
	line-height: 13px;
	display: flex;
}
.ls_price {
	text-align: center;
	color: #000;
	font-size: 12px;
	flex-shrink: 0;
	font-weight: bold;
	width: 65px;
}
.ls_pdata span.cat {
	color: #000;
	padding-top: 5px;
	display: flex;
}
.ls_pdata span.cat a {
	padding-left: 3px;
}
.ls_pdata a {

}
.ls_pdata a:hover {
	border: 0;

}
.pd_title > a {
	font-family: 'Teko', sans-serif;
	font-size: 16px;
}
.ls_more {
	font-size: 12px;
	justify-content: flex-start !important;
}

@media (max-width: 1023px) {
	#search input[type=text] {
		padding-right: 0;
	}
	.navbar-form {
		padding-top: 3px;
	}
	.head-s-menu li {
		font-size: 12px;
	}
	.navbar-nav li a {

	}
	.navbar-brand {
		width: 80%;
		padding: 0;
	}
	.navbar-header {
		margin-right: -15px !important;
	}
	.category-list ul ul li a, .bf-cell {
		font-size: 13px;
	}
	.category-list li a {
		font-size: 16px;
	}
	.product-info .price {
		font-size: 18px;
		text-align: center;
	}
	#cart-total-parent {

	}
	#cart-total-parent i {
		font-size: 2em;
	}
	span.cart-size {

		font-size: 12px;
	}
}

@media (max-width: 767px) {
	footer .footer-top h5 {
		font-size: 20px;
	}
	footer .footer-top li a {
		font-size: 11px;
	}

	.blog-masthead {
		padding: 10px 0;
	}

	.head-s-menu {
		align-items: left;
	}
	.blog-nav-item {
		padding: 0;
		font-size: 11px;
	}
	.category_description {
		text-align: center;
	}
	.breadcrumb {
		text-align: center;
	}
	#footerRightBox h5 {
		text-align: center;
	}
	#content h1 {
		text-align: center;
	}
	.product-price {
		text-align: center;
	}
	.tabs_section li {
		width: 100%;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a {
		color: #777;
		border-bottom: 1px solid #777;
		text-align: center;
		font-size: 32px;
		padding-top: 15px;
	}
	.navbar-nav .open .dropdown-menu {
		border-bottom: 1px solid #777;
		text-align: center;
		font-size: 28px;
		padding-top: 10px;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		padding: 5px 0 !important;
	}
	.nav>li:nth-child(even) {
		background: #fafafa;
	}
	#pPag div {
		text-align: center;
		margin-top: 5px;
	}
	.navbar-header {
		z-index: 2;
		position: relative;
	}
}
.cart-widget-submits {
	display: flex;
	flex-direction: row;
}
.cart-widget-submits a {

}
.ow-row ul {
	font-size: 15px;
	line-height: 15px;
}
.ow-row li {
	margin-left: 25px;
	list-style-type: disc;
}
.ow-row li:nth-child(odd) {

}
.ow-row p {
	margin-bottom: 0;
}
.cw-qty {
	text-align: right;
}
.nav-tabs li.active {
	color: #222;
	cursor: pointer;

	font-size: 20px;
}
.nav-tabs li {
	background: none;
	color: #222;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
}
.nav-tabs>li>a:hover {
	/* border-color: #eee #eee #ddd; */
	border-bottom: 4px solid #cc3333 !important;
	background: transparent !important;
}
.nav-tabs  li.active a {
	background: transparent !important;
	border: 0 !important;
	color: #000 !important;
	border-bottom: 4px solid #fc8700 !important;
	/*	padding: 12px 38px;*/
}
.nav-tabs li a {
	margin: 0;
	border: 0;
	color: #000;
	background: transparent;
	background-color: transparent;
	border-radius: 0;
	line-height: normal;
	padding: 10px 20px;
	font-family: 'Carrois Gothic SC', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
.navbar-form input[type="text"] {
	color: #000;
}
#myNavbar .container {
	height: 65px;
}
@media (min-width: 320px) {
	.product-layout .image a {
		min-height: 200px;
		display: flex;
		flex-direction:column;
		justify-content: center;
		align-items: center;
	}

}
@media (min-width: 375px) {
	.product-layout .image a {
		min-height: 240px;
		display: flex;
		flex-direction:column;
		justify-content: center;
		align-items: center;
	}

}
@media (min-width: 425px) {
	.product-layout .image a {
		min-height: 275px;
		display: flex;
		flex-direction:column;
		justify-content: center;
		align-items: center;
	}

}
@media (min-width: 768px) {
	.product-layout .image a {
		min-height: 390px;
		display: flex;
		flex-direction:column;
		justify-content: center;
		align-items: center;
	}
	.navbar-default .navbar-brand {
		width: 250px;
	}


}
.cart-total-value-col {
	min-width: 150px;
}
.simplecheckout button {
	margin: 0 !important;
}
.btn-quick-purchase {
	display: none !important;
}
.blog-masthead {
	position: relative;
}
.blog-masthead:before {
	content: ' ';
	/*background: url("/catalog/view/theme/ageofcraft/image/topbg.png") no-repeat;
	background-size: cover; 
    filter: invert(5);
	-webkit-filter: invert(5);*/
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	/*min-width: 735px;*/
	background: #fff;
}
#cart-total-parent {
	color: #fb6b00;
	stroke: black;
	stroke-width: 20px;
}
.mobile-top-cart a {
	color: #fb6b00;
	stroke: black;
	stroke-width: 20px;
}
#cart-total-parent {
	color: #fb6b00;
	stroke: black;
	stroke-width: 20px;
}
#cart-total {
	color: #000;
}
.pay_box li {
	margin-bottom: 15px;
	margin-left: 40px;
	list-style-type: decimal;
}
.pay_box li li {
	margin-bottom: 0;
	font-size: 13px;
	list-style-type: disc;
}
.pay_box li ul {
	margin-top: 10px;
}
.finish_order {
	line-height: normal;
}
.finish_order p {
	margin-bottom: 5px;
}

.tabs_section {
	padding-left: 35px;
}
.tab-loading {
	text-align:  center;
	min-height: 300px;
	line-height: 300px;
}
.thumbnails li:first-child {
	margin-bottom: 5px;
}
.product_main_title {
	font-size: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}
span.comments-count {
	color: #9c9c9c;
	font-size: 20px;
}
.product-left {
	padding-left: 0;
	background: #fff;
	padding-right: 0;
}
.product-box {
	padding-left: 0;
	background: #eee;
}

@media (max-width: 768px) {
	.slider-area {
		margin-top: 30px;
	}
	
	.tabs_section {
		padding: 0;
	}
	.product_main_title {
		font-size: 40px;
		margin-top: 0;
		margin-bottom: 25px;
		width: 100%;
	}
	.navbar-header .navbar-toggle {
		margin-top: 10px;
		margin-bottom: auto;
		margin-right: 15px;
	}
	.navbar-header {
		height: auto;
	}
	.navbar {
		/*min-width: 735px;*/
		height: 65px;

	}
	.navbar-brand {
		width: 290px !important;
	}
	.blog-nav {
		padding-left: 255px;
	}
	.search-box {
		padding-left: 255px;
	}
	.right-menu {
		padding-left: 260px;
	}
	.top-right-account {
		padding: 0 !important;
		width: calc(25% + 50px);
	}
	.navbar-brand {
		top: -35px;
		bottom: 0;
	}
	.blog-nav {

	}
	#myNavbar .container {
		height: auto;
	}

	.navbar {
		height: auto;
	}
}
@media (max-width: 767px) {
	.right-menu {
		padding-left: 0;
	}
}
.online_chat {
	position: fixed;
	left: 0;
	top: 35%;
	z-index: 10;
}

@media (max-width: 400px) {
	.select-category {
		padding-left: 8px;
	}
}

@media (max-width: 1023px) {
	.whywe .why-item {
		margin-bottom: 20px;
	}
	#whywe h4 {
		margin-bottom: 30px;
	}
	.whywe {
		padding-bottom: 0;
	}
}
#active_slider0 .underline::before {
	background: #1b1300 !important;
}
#active_slider0 .single-slider .slider-area h4 {
	font-size: 30px !important;
}
#active_slider0 .single-slider .slider-area h1 {
	font-size: 50px !important;
}
#active_slider0 .single-slider .slider-content {
	left: 58%;
	top: 35%;
}
#search {
	display: block;
	width: 520px;

}
#search input[type="text"] {
	display: block;
	width: calc(100% - 20px);
	outline: 0 !important;
	border: 0 !important;
	box-shadow: none !important;
}
.container {
	/*min-width: 735px;*/
}
footer {
	/*min-width: 735px;*/
}

@media (max-width: 425px) {
	.search-box {
		padding-left: 15px;
	}
	section#category0 {
		margin-top: 15px;
	}
}
body {
	min-width: 375px;
}
.mobile-basket {
	color: #000;
/*	justify-content: right;
	align-items: right;*/
	padding: 0;
	float: right;
	text-align: right;
}
.mobile-basket a {
	color: #000;
	font-size: 13px;
	text-decoration: none;
}
.mobile-basket a span {
	font-size: 11px;
	display: inline-block;
	position: relative;
	font-weight: bold;
	padding-left: 2px;
	top: 0px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.mobile-basket a:hover, .mobile-basket a:focus, .mobile-basket a:active {
	color: #ff5722;
}
.select-category .square-right-bottom {
	position: absolute;
	bottom: 0;
	right: -2px;
}
.select-category .square-left-bottom {
	position: absolute;
	bottom: 0;
	left: -2px;
}
.select-category .item {
	position: relative;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
	
}
.select-category .cw_item:hover .item, .select-category .cw_item:focus .item, .select-category .cw_item:active .item,
.select-category .item:hover, .select-category .item:focus, .select-category .item:active {
	box-shadow: inset 0 0 30px 10px rgba(137, 137, 137, .6);
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;

}
.select-category h4:after {
	background: #b69b54;
	content: '';
	height: 2px;
	width: 80%;
	display: block;
	margin: auto;
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	#search {
		width: 300px;
		height: 25px;
		margin-top: 10px;
	}
	#search input[type="text"] {
		height: 25px;
		font-size: 12px;
	}
	#search .btn {
		margin: 1px;
	}
	.blog-nav-item, .mobile-basket {
		padding: 5px;
		padding-top: 15px;
	}
	.mobile-basket a {
		font-size: 15px;
	}
	.search-box {
		padding-left: 220px;
	}
	.right-menu {
		padding-left: 213px;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 10px;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 10px;
	}
	.navbar-header .navbar-toggle {

	}
	.navbar-brand {
		width: 235px !important
	}
}
@media screen and (min-width: 1023px) {
	#search {
		width: 430px;
	}
	#cart-total-parent svg {
		width: 0.8em;
	}
	#cart-total-parent {
		padding: 0;
		padding-right: 28px;
	}
	span.cart-size {
		left: -20px;
		font-size: 11px;
	}
	.right-menu {
		margin-top: 10px;
		height: auto;
	}
	.navbar-right {
		margin-top: 5px;
	}
}

.product_top_box {
	margin-top: 15px;
	background: #eee;
	padding: 15px;
	border: 1px solid #ddd;
	float: right;
	right: 0;
	top: 130px;
	max-width: 350px;
	position: absolute;
	justify-content: right;
	z-index: 5;
	margin-right: 30px;
}
.product_top_box > .row {
	padding-left: 0;
	margin-left: 0;
}
.tb_img {
	padding-left: 0;
	text-align: center;
	padding-right: 0;
}
.tb_img img {
	height: auto;
	width: 100%;

	border-radius: 0;
}
.tb_info {
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
}
.tb_title {
	font-size: 18px;
	font-family: 'Teko', sans-serif;
	line-height: normal;
	padding-top: 5px;
	height: 65px;
	width: 192px;
	overflow: hidden;
}
.tb_weight {
	margin-bottom: 8px;
	display: none;
}
.tb_btn {
	margin-top: 0;
}

.product_top_box .product-price {
	font-family: 'Teko', sans-serif;
	font-size: 37px;
	text-transform: uppercase;
	color: #cc3333;
	margin-top: 10px;
}
.tb_btn > .product-buttons {
	ustify-content: space-between;
	display: flex;
	padding-left: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.tb_btn > .product-buttons .row {
	width: 100%;
}
.no-padding {
	padding-left: 0;
	padding-right: 0;
}
.product_top_box .product-price {
	font-family: 'Teko', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	color: #cc3333;
	margin: 0;
	margin-top: 10px;
}
.tb_attr > table {
	display: block;
	width: 50%;
}
.tb_attr td {
	padding: 0 !important;
	margin: 0 !important;
	width: auto;
	border: 0 !important;
}
.tb_attr td.control-label {
	font-weight: bold;
	padding-right: 5px !important;
}
.tb_attr td.control-label:after {
	content: ":";
}
.product_top_box_helper {
	display: inline-block;
	width: 350px;
	height: 130px;
	margin-left: 15px;
	margin-bottom: 15px;
	right: 0;
	float: right;
}

.product_top_box.tab_0,
.product_top_box.tab_main,
.product_top_box.tab_.related {
	display: none !important;
}
.addCartCaption {
	display: none;
}

@media (max-width: 991px) and (min-width: 768px) {
	.product_top_box {
		display: none !important;
	}
}
@media (max-width: 1023px) {


	/*.product_top_box {
		width: 70%;
		max-width: none;
		position: static;
		float: none;
		margin: auto;
		margin-top: 30px;
	}
	.product_top_box .tb_title {
		font-size: 30px;
		height: auto;
		width: 100%;
		margin-bottom: 15px;
	}
	.product_top_box .product-price {
		font-size: 37px;
		margin-bottom: 10px;
		text-align: left;
	}
	.product_top_box .addCartCaption {
		display: inline-block;
	}
	.product_top_box .add-to-cart {
		width: auto;
		margin-top: 10px;
	}
	.tb_img {
		padding-right: 15px;
	}
	.tb_info {
		margin-top: 30px;
	}*/

}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	/*.tb_info {
		margin-top: 0;
	}
	.product_top_box .product-price {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 0;
	}*/
}


.mfp-cart-action {
	width: auto;
	min-width: 255px;
	top: 50px;
	border: 1px solid #9d7813;
	position: absolute;
	left: 10px;
	display: flex;
	align-items: center;
	background: url("/catalog/view/theme/ageofcraft/image/bg_pattern.png");
	line-height: normal;
	padding: 5px 10px;
	justify-content: space-between;
}

.mfp-cart-price, .mfp-cart-button {

}
.mfp-cart-button {
	text-align: right;
}
.mfp-cart-button svg {

}
.mfp-cart-button .addCartCaption {
	display: inline-block;
}
.mfp-cart-price h2 {
	font-family: 'Teko', sans-serif;
	text-transform: uppercase;
	color: #cc3333;
	font-size: 27px;
	padding: 0;
	margin: 0;
	letter-spacing: normal !important;
	line-height: 27px;
	display: inline-block;
	white-space: nowrap;
}
.mfp-cart-button button {
	margin: 0 !important;
	width: auto;
	background-color: #000 !important;
	text-align: right;
	font-family: "Open Sans", sans-serif !important;
	font-weight: normal !important;
	letter-spacing: normal !important;
	color: #fff !important;
	text-transform: none !important;
}
.mfp-cart-button button:hover {
	background-color: #ff8500 !important;
}
.mfp-cart-price {
	text-align: left;
}
.ht_ttl {
	font-size: 22px !important;
	border-bottom: 1px solid #ddd;
	width: 49% !important;
}
.titanium_box {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
}
.titanium_box img {
	width: 70px !important;
}
.category-page .titanium_box img,
#tab-related .titanium_box img {
	width: 55px !important;
}
.category-page .titanium_box,
.product-layout .titanium_box,
.product-list .titanium_box,
#pList .titanium_box,
#tab-related .titanium_box {
	right: auto !important;
	left: 15px !important;
	top: 15px;
}
img.mfp-img {
	margin-top: 40px !important;
	padding: 50px 0 40px !important;
	background: #fff;
}
.top-right-account {
	padding-top: 8px;
}
.price-old {
	display: block;
	text-decoration: line-through;
	font-size: 17px;
	line-height: 17px;
	position: absolute;
	bottom: 30px;
}
.price-new {
	font-size: 25px;
	line-height: 25px;
	color: #c33;
	display: inline-block;
}
.product-right .product-price {
	margin-top: 0 !important;
}
.product-right {
	padding-top: 15px;
}
.fp {
	text-align: center;
}
.fp img {
	width: 120px;
}
section#whywe {
	margin-bottom: 0;
}
.slick-track a:last-child {
	margin-right: 0 !important;
}
.select-category {

}
.select-category .cw_item {
	margin-left: 15px;
	margin-right: 15px;
}
.mobile-top-line {
	padding: 15px 0;
	padding-bottom: 25px;
}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 10px;}
.navbar-toggle .icon-bar {
	height: 3px;
	width: 50px;
}
.navbar-default .navbar-toggle .icon-bar {
	 background: #000;
}
.navbar-default .navbar-toggle {
	border-color: #000;
	bottom: 35px;
	position: relative;
	border-width: 2px;
	border-radius: 0;
}

.radio.radiooptionparentbox {
	width: 49%;
	display: inline-block;
}

tr.option-radio-title > td {
	padding-bottom: 0;
	border-bottom: 1px solid #9d7813;
}
.option-radio-name {
	font-weight: 400;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-top: 15px;
}
.radio.radiooptionparentbox * {
	text-transform: none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}
tr.option-radio-title {
	border-bottom: 1px solid #9d7813;
}
tr.option-radio-title td {
	padding: 2px !important;
}
.option-radio-hidden-box {
	display: none;
}
.option-radio-value > td {
	background: rgba(255,255,255,.5);
	padding: 10px !important;
}
.radio.radiooptionparentbox {
	width: 49%;
	display: inline-block;
	margin: 2px 0;
	position: relative;
}
.option-radio-price-prefix {
	font-size: 11px !important;
	color: #cc3332 !important;
}
.option-radio-value-inputoption {
	margin-top: 0 !important;
}
.product-options hr {
	margin: 0px 0 !important;
}
.info_by_option_value * {
	color: #fc8700 !important;
}
.option-req-attention {
	color: #a94342;
}
.product-options .text-danger {
	font-size: 13px;
	text-transform: none !important;
	margin-top: 5px;
	color: #a94342 !important;
}
.has-error select.form-control  {
	color: #a94342 !important;
}
.radiooption_in_table.has-error {
	border: 1px solid #a94342 !important;
}
.radiooption_danger {
	margin-top: 0;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #a94342;
}
.currency-toggle {
	border: 0;
}
.currency-option {
    border: 0;
    text-align: left;
    padding-left: 15px;
    margin: auto;
    font-weight: lighter;
    display: block;
}
.currency-toggle:hover > strong,
.currency-toggle:hover > svg {
	color: #ed4f19;
}
.currency-toggle::before {
	background: none;
}
#form-currency button::before {
	display: none;
}
#form-currency button:hover::before {
	background: none;
	
}
#form-currency button {
	background: none;
	text-decoration: none;
}
.top-right-account .blog-nav-item {
 padding-left: 5px;
  padding-right: 5px; 
}
#form-currency .dropdown-menu>li>button:focus, 
#form-currency .dropdown-menu>li>button:hover {
	color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
.langcurency_box {
	display: flex;
}
.langcurency_box .currency-toggle {
	padding: 0;
	margin: 0;
}
.langcurency_box #form-currency {
	margin-left: 10px;
    margin-top: 1px;
}
.sirv-spin-button.fullscreen {
	left: 15px;
	top: 15px;
}
div.Sirv {
	background: #fff;
	width: 80%;
	margin: auto;
	position: relative;
}
div.Sirv .mfp-close {
	right: 15px;
	top: 15px;
	border: 1px solid #cbcbcb;
}
.rotate360_box {
	position: absolute;
	z-index: 50;
	top: 15px;
	left: 15px;
	background: #fff;
	width: 25px;
	height: 25px;
	text-align: center;
	padding: 3px;
	border-radius: 50%;
	box-sizing: content-box;
}
.rotate360_box svg {
	width: 25px;
}
.rotate360_box_under_titanium {
	top: 105px;
	left: 30px;
}
.product-thumb .sirv-spin-button.fullscreen {
	display: none !important;
}
.product-thumb div.Sirv {
	width: 100%;
}
.product-left div.Sirv {
	width: 100%;
}
.product-left .rotate360_box {
	left: 23px;
	top: 65px;
}
.product-left .rotate360_box_under_titanium {

}
.productpage-textunder-photo {
	padding: 13px;
	box-sizing: content-box;
	padding-left: 0;
	line-height: 20px;
	font-size: 14px;
}
.thumbnail_mobile {
	display: none;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 0;
}
.productpage_rotate360box {
	min-height: 500px;
}

@media (max-width: 767px) {
	.productpage_rotate360box {
		min-height: 400px;
	}
	.thumbnail_mobile {
		display: block;
	}
	.thumbnail_desktop {
		display: none;
	}
	.product-box {
		padding-right: 0;
	}
	#tab-main {
		padding: 15px !important;
	}
	.productpage-textunder-photo {
		margin-bottom: 25px !important;
		padding: 5px;
	}
}

@media (min-width: 425px) {
	.product-layout .image a {
		min-height: 360px !important;
	}
	.img360Wrap {
		min-height: 360px !important;
	}
}

@media (max-width: 425px) {
	.product-layout .image a {
		min-height: 422px !important;
	}
	.img360Wrap {
		min-height: 422px !important;
	}
}
@media (max-width: 375px) {
	.product-layout .image a {
		min-height: 375px !important;
	}
	.img360Wrap {
		min-height: 375px !important;
	}
}
@media (max-width: 320px) {
	.product-layout .image a {
		
	}

}
@media all and (max-width: 767px) {
	.start_360rotate_link {
		/*min-height: 360px !important;*/
	}
}
#futuredProducts .sirv-spin-container canvas,
#futuredProducts .sirv-spin-container img {
	/*width: 100% !important;*/

}
#futuredProducts .sirv-spin-container {
	/*min-height: 368px;*/
}